@import url('https://fonts.googleapis.com/css?family=Rubik:400,700');


body, html {
    height: 100%;
    margin: 0;
    font-family: 'Rubik', sans-serif;
    background-color: #f9f9f9;

}

.navbar {
    background-color:#000 !important;
    box-shadow: 1 0 15px 0 rgba(0,0,0,.2);
}
.footer{
background-color:#dbd2cd;
margin-top: 0px;





}



/*.bg {
    
    background-image: url("/uploads/camping_main_bg.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    height: 70%;
   
} */




}
 
.main_search {
    color: #fff;
    width: 1500px;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 20%;
}




.login_block {
    padding: 50px 0;
}

.easy-autocomplete-container { color: black; padding: 0; z-index: 999; background-color: #fff; }


/* HOME PAGE SLIDER CSS CLASSES */
.blog .carousel-indicators { left: 0; top: auto; bottom: -40px; }
.blog .carousel-indicators li { background: #a3a3a3; border-radius: 50%; width: 8px; height: 8px; }
.blog .carousel-indicators .active { background: #707070; }



/* ATTRACTIONS PAGE */
.attractions-areas { font-size: 14px; }



/* GENERAL CSS CLASSES */
.view:hover { color: #f25c00; cursor: pointer; }
.spacer { margin: 50px 0; }
.muted { color: #7e7e7e; font-size: 14px; }
.form-padding { padding: 10px 0; }
.secondary-color { background-color: #ff6601; color: #fff; }
.secondary-color:hover { background-color: #f25c00; color: #fff; }
.black-link,.black-link:hover,.black-link:visited,.black-link:link,.black-link:active { color: #000; text-decoration: none; }ul

/* MULTI STEP FORM */


input.invalid {
  background-color: #ffdddd;
}

.tab {
  display: none;
}

.step {
  height: 30px;
  width: 30px;
  margin: 0 10px;
  background-color: #bbbbbb;
  border: none; 
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

.step.active {
  opacity: 1;
}

.step.finish {
  background-color: #ff6601;
}


/* CHECKBOX + RADIO INPUTS IN STYLE :) */
.donate-now {
    list-style-type:none;
    margin: 5px 0 0 0;
    padding:0;
    color: #878787;
}

.donate-now li {
    float:right;
    margin:0 5px 0 0;
    width:19.4%;
    padding: 50px 0;
    position:relative;
}

.donate-now label, .donate-now input {
    display:block;
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
}

.donate-now input[type="radio"] {
    opacity:0.011;
}

.donate-now input[type="radio"]:checked + label {
    background: #ff6601;
    color: #fff;
}

.donate-now input[type="checkbox"] {
    opacity:0.011;
}

.donate-now input[type="checkbox"]:checked + label {
    background: #ff6601;
    color: #fff;
}

.donate-now label {
     padding:5px;
     border:1px solid #CCC; 
     cursor:pointer;
}

.donate-now label:hover {
     background:#DDD;
}
 
.footer {
 
  width: 100%;
  height: 400px;
  margin-top: 50px;
}


@media only screen and (max-width: 500px) {

    .main_search {
        width: 80%;
    }

 


}


